/* IMPORTA A FONTE */
@import url(https://fonts.googleapis.com/css?family=Hind+Siliguri:400,500);
/* DADOS PRINCIPAIS */
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-family: 'Lato', 'Calibri', 'Arial', 'sans-serif'; font-size: 100%; padding: 0; margin: 0; height: 100% !important; width:100% !important; 
background-color:#FCFCFE;
background-image: url(../img/bg.jpg);
background-repeat: no-repeat;
background-position: bottom right;
background-size: 600px auto;
}

#background{
position:absolute;
display:block;
left:0px;
margin:0;
width:100%;
height:100%;
background-image: url(../img/logo.svg);
background-repeat: no-repeat;
background-position: center center;
z-index: 9;
}

/* BOTÃO WHATSAPP */
#floating-button{
	display: block;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background: #000000;
	position: fixed;
	top: 20px;
	right: 20px;
	overflow: hidden;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
	z-index: 9999;
}
.plus{
	position: absolute;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center;
	-webkit-animation:fadeIn ease-in 0.5s;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 0.5s;
	animation:fadeIn ease-in 0.5s;
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-duration:0.5s;
	-moz-animation-duration:0.5s;
	animation-duration:0.5s;
}
.plus > img{
	vertical-align:middle;
	padding: 0 !important;
	margin: 0 !important;
	outline: none !important;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
.close{
	position: absolute;
	opacity: 0;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center;
	transform: rotateZ(-70deg);
	transition: all 0.3s;
	animation: close-out 0.3s;
}
.close > img{
	vertical-align: bottom;
	padding: 0 !important;
	margin: 0 !important;
}
#container-floating{
	position: fixed;
	width: 54px;
	height: 54px;
	top: 20px;
	right: 20px;
	z-index: 100;
}
#container-floating.is-opened .plus{
	animation: plus-in 0.15s linear;
	animation-fill-mode: forwards;
}
#container-floating.is-opened .close{
	animation: close-in 0.2s;
	animation-delay: 0.1s;
	animation-fill-mode: forwards;
}
@keyframes close-in{ from {opacity: 0; transform: rotateZ(-70deg);} to {opacity: 1; transform: rotateZ(0deg);} }
@keyframes close-out{ from {opacity: 1; transform: rotateZ(0deg);} to {opacity: 0; transform: rotateZ(-70deg);} }
@keyframes plus-in{ from {opacity: 1; } to {opacity: 0; } }
@keyframes plus-out{ from {opacity: 0; } to {opacity: 1; } }
.nds{
	width: 54px;
	height: 54px;
	border-radius: 54px;
	position: fixed;
	float: right;
	text-align: right;
	z-index: 9999;
	transform:  scale(0);
	transition: width .25s;
	right: 20px;
	outline: none !important;
}
.nds.is-opened {
	display: block;
	width: 190px;
	height: 54px;
}
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.nds.is-opened.texto p{
	left:18px;
	display: block;
	color: #FFFFFF;
	text-align: left;
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 0.7s;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 0.7s;
	animation:fadeIn ease-in 0.7s;
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-duration:0.7s;
	-moz-animation-duration:0.7s;
	animation-duration:0.7s;
}
.nds p{
	right: 0;
	position: absolute;
	display: none;
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.nds p:visited {
	color; #FFFFFF;
}
.nds.is-always-opened {
	width: 54px;
	position: fixed;
}
.nd1{
	display: block;
	background: #000000;
	top: 84px;
	animation-delay: 0.1s;
	animation: bounce-out-nds 0.1s linear;
	animation-fill-mode:  forwards;
}
@keyframes bounce-nds{
	from {opacity: 0;}
	to {opacity: 1; transform: scale(1);}
}
@keyframes bounce-out-nds{
	from {opacity: 1; transform: scale(1);}
	to {opacity: 0; transform: scale(0);}
}
#container-floating.is-opened .nds{
	animation: bounce-nds 0.1s linear;
	animation-fill-mode:  forwards;
}
#container-floating.is-opened .nd1{
	animation-delay: 0.08s;
}
.reminder{
	position: absolute;
	right: 15px !important;
	margin: auto;
	top: 0;
	bottom: 0;
	text-align: center;
}

/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PHONES AND DOWN (Landscape phones and down)
/*-------------------------------------------------------*/
@media (max-width: 768px) {

	body, html {
		background-size: 300px auto;
	}
	#background{
		width:100%;
		height:100%;
		background-size:100%;
		padding:0 0 0 0;
	}
	
}